Debian Bug report logs - #543237
RM: toshutils -- RoQA; orphaned low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Giuseppe Iuculano <giuseppe@iuculano.it>

Date: Sun, 23 Aug 2009 13:18:07 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#543237; Package wnpp. (Sun, 23 Aug 2009 13:18:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sun, 23 Aug 2009 13:18:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: toshutils -- Toshiba laptop utilities
Date: Sun, 23 Aug 2009 15:10:23 +0200
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Since I no longer have the hardware necessary for testing this
package, I request an adopter for the toshutils package.

The package description is:
 This is a collection of utilities to control a Toshiba laptop. It includes
 programs to turn the fan on and off, to view the power mode, and to set
 the supervisor password.
 .
 Note that these utilities work with APM features in the Toshiba BIOS.
 If your laptop's BIOS only supports ACPI and not APM, then toshutils will
 probably not work for you. Toshiba's newer models tend to support ACPI
 only, and therefore toshutils will not work with them.
 .
 This package has been compiled against the GTK+ 2 libraries.


Cheers,
Giuseppe.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqRP7wACgkQNxpp46476apozQCfffTHmuHhVRd5sGRxLGqiyS+/
qB4AnigeqNdxST6oUe7j3tW2FeIRF6lE
=dPKl
-----END PGP SIGNATURE-----




Changed Bug title to 'O: toshutils -- Toshiba laptop utilities' from 'RFA: toshutils -- Toshiba laptop utilities' Request was from Giuseppe Iuculano <iuculano@debian.org> to control@bugs.debian.org. (Sat, 23 Jan 2010 09:57:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#543237; Package wnpp. (Sun, 20 Feb 2011 08:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 08:06:05 GMT) Full text and rfc822 format available.

Message #12 received at 543237@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 543237@bugs.debian.org
Cc: control@bugs.debian.org
Subject: toshutils: requesting removal
Date: Sun, 20 Feb 2011 09:03:46 +0100
reassign 543237 ftp.debian.org
retitle 543237 RM: toshutils -- RoQA; orphaned low popcon
owner 543237 !
thanks

Hi,

The toshutils package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/toshutils/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:23 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: toshutils -- RoQA; orphaned low popcon' from 'O: toshutils -- Toshiba laptop utilities' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:23 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:24 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 13:09:12 GMT) Full text and rfc822 format available.

Notification sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 13:09:12 GMT) Full text and rfc822 format available.

Message #23 received at 543237-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 543237-close@bugs.debian.org
Cc: toshutils@packages.debian.org, toshutils@packages.qa.debian.org
Subject: Bug#543237: Removed package(s) from unstable
Date: Sun, 20 Feb 2011 13:07:25 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 toshutils | 2.0.1+debian-24 | source, amd64, i386

------------------- Reason -------------------
RoQA; orphaned low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 543237@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/543237

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Mar 2011 07:34:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:09:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.